magento2 – Magento 2.3 installation error: Error opening myclabs / deep-copy / src / DeepCopy / deep_copy.php

I try to install Magento 2.3, but when I call my site, this error appears:

Fatal error: require (): Failed to open & # 39; / kunden / 218561_34414 / magento2 / vendor / composer /../ myclabs / deep-copy / src / DeepCopy / deep_copy.php & # 39; (include_path = & # 39; / kunden / 218561_34414 / magento2 vendor / magento / zendframework1 / library:.: / usr / local / lib / php & # 39;) in / kunden / 218561_34414 / magento2 / vendor / composer / autoload_real. php on line 70

How can i solve this???

Christian